Subject: [AAA-WG]: [AAA -WG] Diameter and multicast accounting

From: Yoann Hinard <[email-masked]>
Date: Thu, 03 Jun 2004 16:23:53 +0200

Hello,

As written in the RFC3588, diameter base protocol is, since its first 
versions , intented to work with new generation technologies (IP 
mobility, Roaming,...). I would like to know if multicast authentication 
and accounting is not mentionned because it is too obvious that diameter 
framework will support it or because something else is needed to make it 
work.

I would enjoy every comment which could help me to know how to do 
multicast accounting on diameter framework.

Yoann Hinard
Master Thesis Student
University of Technology
Compiègne
France